{
  "id": 3373926,
  "name": "Lena Moulton, appellee, v. Eugene A. Moulton, appellant",
  "name_abbreviation": "Moulton v. Moulton",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,737",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 228,
    "ocr_confidence": 0.531,
    "sha256": "eae90a6a47901fb559fb475e7b4afbe3234db2b7ff5f1298416980c5a838ef79",
    "simhash": "1:23ad09ee2085c998",
    "word_count": 34
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lena Moulton, appellee, v. Eugene A. Moulton, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Justus Chancellor, for appellant. Charles I. MeNett, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lena Moulton, appellee, v. Eugene A. Moulton, appellant.\nGen. No. 7,737.\nOpinion filed September 29, 1927.\nJustus Chancellor, for appellant. Charles I. MeNett, for appellee."
  },
  "file_name": "0639-02",
  "first_page_order": 691,
  "last_page_order": 691
}
